function L2(){}
function ctb(){}
function htb(){}
function mtb(){}
function ftb(){return xQ}
function X2(){return lN}
function ktb(){return yQ}
function ptb(){return zQ}
function ltb(a){this.b.yc()}
function qtb(a){sFb(this.b)}
function jtb(a,b){a.b=b;return a}
function etb(a,b){a.b=b;return a}
function otb(a,b){a.b=b;return a}
function dGb(a,b){cGb();eGb(a,b,false,eJc);return a}
function Thb(){!Fhb&&(Fhb=pbb(new nbb,dJc,0,0,120,87));return Fhb}
function gtb(a){var b,c,d;c=LJ(a.g,36);b=Yq((gq(),c.K))+10;d=$q(c.K)+10;IFb(this.b,b,d);this.b.Ac()}
function Y2(){T2=true;S2=(V2(),new L2);ao((Zn(),Yn),26);!!$stats&&$stats(Ho(WIc,nec,null,null));S2.Gb();!!$stats&&$stats(Ho(WIc,Owc,null,null))}
function _2(){var a,b,c,d,e,f,g;while(Q2){a=Q2;Q2=Q2.c;!Q2&&(R2=null);ieb(a.b.b,(f=dGb(new jFb,true),f.Kb(XIc),f.p=YIc,BFb(f),YIc.length==0&&(f.p=null),hGb(f,AIb(new pIb,ZIc)),e=XDb(new TDb,$Ic,etb(new ctb,f)),c=ZNb(new XNb,Shb(neb())),b=oFb(new kFb,true),b.t=true,b.Kb(_Ic),b.ac(c),dcb(c,jtb(new htb,b),(Hw(),Hw(),Gw)),d=ZNb(new XNb,Thb(neb())),VXb(d.K,bec,aJc),Wbb(d.K,bJc,true),dcb(d,otb(new mtb,b),Gw),g=ZXb(new WXb),g.f[ghc]=5,$Xb(g,e),$Xb(g,AIb(new pIb,cJc)),$Xb(g,d),g))}}
var YIc='150px',cJc='<br><br><br><b>Click an image to see full size:<\/b>',fJc='AsyncLoader26',ZIc='Click anywhere outside this popup to make it disappear.',gJc='CwBasicPopup$1',hJc='CwBasicPopup$2',iJc='CwBasicPopup$3',$Ic='Show Basic Popup',bJc='cw-BasicPopup-thumb',_Ic='cwBasicPopup-imagePopup',XIc='cwBasicPopup-simplePopup',aJc='cwBasicPopup-thumb',dJc='data:image/jpeg;base64,[encoded data, 4420 characters]',eJc='popup',WIc='runCallbacks26';_=L2.prototype=new M2;_.gC=X2;_.Gb=_2;_.tI=0;var Fhb=null;_=ctb.prototype=new Yl;_.gC=ftb;_.Z=gtb;_.tI=164;_.b=null;_=htb.prototype=new Yl;_.gC=ktb;_.Z=ltb;_.tI=165;_.b=null;_=mtb.prototype=new Yl;_.gC=ptb;_.Z=qtb;_.tI=166;_.b=null;var lN=b3b(Aqc,fJc),xQ=b3b(Otc,gJc),yQ=b3b(Otc,hJc),zQ=b3b(Otc,iJc);Y2();